PayZuPayZu Docs

Detalhe do callback

GET
/user/callbacks/{id}

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

ID único do callback

Response Body

application/json

application/json

curl -X GET "https://api.payzu.processamento.com/v1/user/callbacks/string"
{
  "id": "cmh211yjm03ohs601kf7672du",
  "url": "https://great-lock-79.webhook.cool",
  "status": 200,
  "transactionId": "PAYZU2025102213082667EDC8079C",
  "createdAt": "2025-10-22T13:26:53.219Z",
  "responseTime": 124,
  "body": {
    "id": "PAYZU2025102213082667EDC8079C",
    "type": "DEPOSIT",
    "status": "REFUNDED"
  },
  "responseBody": "OK",
  "responseHeaders": {
    "content-type": "text/plain; charset=UTF-8"
  }
}
{
  "statusCode": 404,
  "error": "Not Found",
  "message": "Resource not found",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}